--- 
- auditable_type: AutomateScheduleVariable
  field_name: name
  translation_key: field_names.name
- auditable_type: AutomateScheduleVariable
  field_name: value
  translation_key: field_names.value
- auditable_type: AutomateScheduleVariable
  field_name: static_value
  translation_key: field_names.static_value
- auditable_type: AutomateScheduleVariable
  field_name: calendar_id
  translation_key: field_names.calendar
- auditable_type: AutomateScheduleVariable
  field_name: offset_days
  translation_key: field_names.offset_days
- auditable_type: AutomateScheduleVariable
  field_name: offset_day_type
  translation_key: field_names.offset_day_type
  values:
    - {value: "W", special_field: "0", translation_key: "automate_schedule_variable.offset_day_type.workdays"}
    - {value: "N", special_field: "0", translation_key: "automate_schedule_variable.offset_day_type.nonworkdays"}
    - {value: "A", special_field: "0", translation_key: "automate_schedule_variable.offset_day_type.alldays"}
- auditable_type: AutomateScheduleVariable
  field_name: date_format_code
  translation_key: field_names.date_format_code
  values:
    - {value: "1", special_field: "1", translation_key: "yyyy-mm-dd"}
    - {value: "2", special_field: "1", translation_key: "mm/dd/yyyy"}
    - {value: "3", special_field: "1", translation_key: "dd.mm.yyyy"}
    - {value: "4", special_field: "1", translation_key: "ymd"}
    - {value: "5", special_field: "1", translation_key: "yymmdd"}
    - {value: "6", special_field: "1", translation_key: "mmddyy"}
    - {value: "7", special_field: "1", translation_key: "ddmmyy"}
    - {value: "8", special_field: "1", translation_key: "mmddyyyy"}
    - {value: "9", special_field: "1", translation_key: "ddmmyyyy"}
    - {value: "10", special_field: "1", translation_key: "yyyymmdd"}
- auditable_type: AutomateScheduleVariable
  field_name: description
  translation_key: field_names.description
- auditable_type: AutomateScheduleVariable
  field_name: allow_outside_access
  translation_key: field_names.allow_outside_access
- auditable_type: AutomateScheduleVariable
  field_name: dynamic_type
  translation_key: field_names.dynamic_type
